# Progress Bar for [Vue](https://vuejs.org) [Bulma](https://bulma.io)

Simple progress bar component for Vue JS styled for Bulma framework

## Installation
`npm install vue-bulma-progress-component --save`

## Usage

```
<template>
    <progress-bar
        :variant="'info'"
        :size="'normal'"
        :value="progressValue"
        :max="100"
        :label="true"
    >
    </progress-bar
</template>
<script>
import ProgressBar from "vue-bulma-progress-component"

export default {
    components: { ProgressBar },
    data() {
        return {
            progressValue: 45
        }
    }
}
```